### Property

# Gtk Application:autosave-interval

unstable since: 4.24

#### Declaration

    property autosave-interval: guint [ read, write ]

#### Description [src]

The number of seconds between automatic state saves. Defaults to 15. A value of 0 will opt out of automatic state saving.

Type:`guint`

Available since: 4.24

Default value | 15

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no